

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 74px 0px 78px 109px;padding: 0px;border: none;width: 685px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 685px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 162px 0px 0px 242px;padding: 0px;border:none;width: 443px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 74px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 609px 0px 0px 316px;padding: 0px;border:none;width: 364px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 68px 0px 62px 142px;padding: 0px;border: none;width: 652px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 614px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 788px 0px 0px 288px;padding: 0px;border:none;width: 364px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 74px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 861px 0px 0px 316px;padding: 0px;border:none;width: 364px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 74px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 54px 0px 0px 316px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:152px;left:164px;z-index:-1;width:313px;height:737px;}
#page_5 #p5dimg1 #p5img1 {width:313px;height:737px;}




#page_6 {position:relative; overflow: hidden;margin: 74px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 50px 0px 0px 316px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:66px;left:25px;z-index:-1;width:592px;height:830px;}
#page_6 #p6dimg1 #p6img1 {width:592px;height:830px;}




#page_7 {position:relative; overflow: hidden;margin: 74px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 290px 0px 0px 316px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:34px;left:146px;z-index:-1;width:349px;height:603px;}
#page_7 #p7dimg1 #p7img1 {width:349px;height:603px;}




#page_8 {position:relative; overflow: hidden;margin: 70px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 33px 0px 0px 316px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:103px;left:79px;z-index:-1;width:483px;height:203px;}
#page_8 #p8dimg1 #p8img1 {width:483px;height:203px;}




#page_9 {position:relative; overflow: hidden;margin: 119px 0px 62px 113px;padding: 0px;border: none;width: 681px;}
#page_9 #id_1 {border:none;margin: 228px 0px 0px 162px;padding: 0px;border:none;width: 519px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 259px 0px 0px 153px;padding: 0px;border:none;width: 528px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:643px;height:818px;}
#page_9 #p9dimg1 #p9img1 {width:643px;height:818px;}




#page_10 {position:relative; overflow: hidden;margin: 74px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 835px 0px 0px 311px;padding: 0px;border:none;width: 369px;overflow: hidden;}





#page_11 {position:relative; overflow: hidden;margin: 74px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 7px 0px 0px 311px;padding: 0px;border:none;width: 369px;overflow: hidden;}




#page_11 #tx1 {position:absolute;top:895px;left:84px;width:12px;height:22px;}
#page_11 #tx2 {position:absolute;top:909px;left:84px;width:33px;height:15px;}
#page_11 #tx3 {position:absolute;top:923px;left:84px;width:12px;height:22px;}
#page_11 #tx4 {position:absolute;top:951px;left:84px;width:12px;height:22px;}

#page_12 {position:relative; overflow: hidden;margin: 110px 0px 58px 142px;padding: 0px;border: none;width: 527px;}




#page_12 #tx1 {position:absolute;top:-36px;left:28px;width:12px;height:22px;}
#page_12 #tx2 {position:absolute;top:-22px;left:28px;width:33px;height:15px;}
#page_12 #tx3 {position:absolute;top:-8px;left:28px;width:12px;height:22px;}

#page_13 {position:relative; overflow: hidden;margin: 69px 0px 62px 0px;padding: 0px;border: none;width: 794px;}
#page_13 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 794px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 1px 0px 0px 425px;padding: 0px;border:none;width: 369px;overflow: hidden;}





#page_14 {position:relative; overflow: hidden;margin: 80px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_14 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 696px 0px 0px 311px;padding: 0px;border:none;width: 369px;overflow: hidden;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 25px;}
.ft1{font: 19px 'Times New Roman';line-height: 31px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 19px 'Arial';line-height: 21px;}
.ft5{font: 19px 'Times New Roman';margin-left: 12px;line-height: 21px;}
.ft6{font: 19px 'Times New Roman';margin-left: 12px;line-height: 26px;}
.ft7{font: 19px 'Times New Roman';line-height: 26px;}
.ft8{font: 19px 'Times New Roman';margin-left: 12px;line-height: 32px;}
.ft9{font: 19px 'Times New Roman';line-height: 32px;}
.ft10{font: 1px 'Times New Roman';line-height: 1px;}
.ft11{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft12{font: 7px 'Times New Roman';line-height: 8px;}
.ft13{font: 18px 'Times New Roman';line-height: 36px;}
.ft14{font: 19px 'Times New Roman';line-height: 36px;}
.ft15{font: 19px 'Times New Roman';line-height: 40px;}
.ft16{font: 19px 'Courier New';line-height: 22px;}
.ft17{font: 13px 'Courier New';color: #0000ff;line-height: 15px;}
.ft18{font: 19px 'Courier New';color: #0000ff;line-height: 19px;}
.ft19{font: 19px 'Courier New';line-height: 19px;}
.ft20{font: 11px 'Courier New';color: #0000ff;line-height: 21px;}
.ft21{font: 11px 'Courier New';color: #2b91af;line-height: 21px;}
.ft22{font: 11px 'Courier New';line-height: 21px;}
.ft23{font: 12px 'Courier New';line-height: 14px;}
.ft24{font: 12px 'Courier New';color: #0000ff;margin-left: 21px;line-height: 23px;}
.ft25{font: 12px 'Courier New';line-height: 23px;}
.ft26{font: 12px 'Courier New';color: #2b91af;line-height: 23px;}
.ft27{font: 12px 'Courier New';color: #0000ff;line-height: 23px;}
.ft28{font: 12px 'Courier New';margin-left: 21px;line-height: 18px;}
.ft29{font: 12px 'Courier New';color: #0000ff;line-height: 18px;}
.ft30{font: 12px 'Courier New';line-height: 18px;}
.ft31{font: 1px 'Courier New';line-height: 14px;}
.ft32{font: 19px 'Courier New';color: #2b91af;line-height: 19px;}
.ft33{font: 11px 'Courier New';color: #2b91af;line-height: 12px;}
.ft34{font: 11px 'Courier New';line-height: 12px;}
.ft35{font: 11px 'Courier New';color: #0000ff;line-height: 12px;}
.ft36{font: 1px 'Courier New';line-height: 12px;}
.ft37{font: 1px 'Courier New';line-height: 1px;}
.ft38{font: 19px 'Courier New';color: #2b91af;line-height: 18px;}
.ft39{font: 19px 'Courier New';line-height: 18px;}
.ft40{font: 19px 'Courier New';color: #0000ff;line-height: 18px;}
.ft41{font: 14px 'Courier New';color: #008000;line-height: 16px;}
.ft42{font: 18px 'Courier New';line-height: 14px;}
.ft43{font: 18px 'Courier New';color: #0000ff;line-height: 14px;}
.ft44{font: 1px 'Courier New';line-height: 11px;}
.ft45{font: 17px 'Courier New';line-height: 11px;}
.ft46{font: 17px 'Courier New';color: #0000ff;line-height: 11px;}
.ft47{font: 18px 'Courier New';color: #0000ff;line-height: 19px;}
.ft48{font: 18px 'Courier New';color: #2b91af;line-height: 19px;}
.ft49{font: 18px 'Courier New';line-height: 19px;}
.ft50{font: 1px 'Courier New';line-height: 9px;}
.ft51{font: 19px 'Courier New';color: #0000ff;margin-left: 21px;line-height: 22px;}
.ft52{font: 12px 'Courier New';color: #0000ff;line-height: 14px;}
.ft53{font: 14px 'Courier New';line-height: 16px;}
.ft54{font: 14px 'Courier New';color: #0000ff;line-height: 16px;}
.ft55{font: 13px 'Courier New';line-height: 15px;}
.ft56{font: 19px 'Courier New';color: #0000ff;line-height: 14px;}
.ft57{font: 19px 'Courier New';line-height: 14px;}
.ft58{font: 1px 'Courier New';line-height: 7px;}
.ft59{font: 19px 'Courier New';color: #0000ff;line-height: 22px;}
.ft60{font: 19px 'Courier New';color: #0000ff;line-height: 17px;}
.ft61{font: 19px 'Courier New';line-height: 17px;}
.ft62{font: 11px 'Courier New';color: #0000ff;line-height: 11px;}
.ft63{font: 19px 'Courier New';color: #008000;line-height: 16px;}
.ft64{font: 17px 'Courier New';color: #0000ff;line-height: 14px;}
.ft65{font: 17px 'Courier New';line-height: 14px;}
.ft66{font: 13px 'Courier New';color: #2b91af;line-height: 15px;}
.ft67{font: 19px 'Courier New';color: #0000ff;line-height: 12px;}
.ft68{font: 19px 'Courier New';line-height: 12px;}
.ft69{font: 19px 'Courier New';color: #008000;line-height: 19px;}
.ft70{font: 15px 'Courier New';color: #0000ff;line-height: 17px;}
.ft71{font: 19px 'Courier New';color: #0000ff;line-height: 9px;}
.ft72{font: 19px 'Courier New';line-height: 9px;}
.ft73{font: 15px 'Courier New';line-height: 17px;}
.ft74{font: 12px 'Courier New';line-height: 12px;}
.ft75{font: 19px 'Courier New';line-height: 16px;}
.ft76{font: 19px 'Courier New';color: #0000ff;line-height: 16px;}
.ft77{font: 19px 'Courier New';color: #a31515;line-height: 18px;}
.ft78{font: 14px 'Courier New';color: #2b91af;line-height: 16px;}
.ft79{font: 15px 'Courier New';line-height: 14px;}
.ft80{font: 15px 'Courier New';color: #0000ff;line-height: 14px;}
.ft81{font: 15px 'Courier New';color: #2b91af;line-height: 14px;}
.ft82{font: 17px 'Courier New';color: #2b91af;line-height: 18px;}
.ft83{font: 17px 'Courier New';line-height: 18px;}
.ft84{font: 16px 'Courier New';line-height: 18px;}
.ft85{font: 17px 'Courier New';color: #0000ff;line-height: 19px;}
.ft86{font: 17px 'Courier New';color: #a31515;line-height: 19px;}
.ft87{font: 17px 'Courier New';line-height: 19px;}
.ft88{font: 12px 'Courier New';color: #008000;line-height: 14px;}
.ft89{font: 15px 'Courier New';color: #2b91af;line-height: 17px;}
.ft90{font: 12px 'Courier New';color: #2b91af;line-height: 14px;}
.ft91{font: 1px 'Courier New';line-height: 13px;}
.ft92{font: 19px 'Courier New';line-height: 22px;position: relative; bottom: 14px;}
.ft93{font: 19px 'Courier New';color: #2b91af;line-height: 22px;}
.ft94{font: 11px 'Courier New';color: #2b91af;line-height: 14px;}
.ft95{font: 11px 'Courier New';line-height: 14px;}
.ft96{font: 11px 'Courier New';color: #a31515;line-height: 14px;}
.ft97{font: 11px 'Courier New';color: #008000;line-height: 14px;}
.ft98{font: 16px 'Courier New';color: #2b91af;line-height: 18px;}
.ft99{font: 16px 'Courier New';color: #a31515;line-height: 18px;}
.ft100{font: 12px 'Courier New';color: #2b91af;line-height: 16px;}
.ft101{font: 12px 'Courier New';line-height: 16px;}
.ft102{font: 12px 'Courier New';color: #9e5b71;line-height: 16px;}
.ft103{font: 12px 'Courier New';color: #a31515;line-height: 16px;}
.ft104{font: 19px 'Courier New';color: #008000;line-height: 18px;}
.ft105{font: 17px 'Courier New';color: #2b91af;line-height: 19px;}
.ft106{font: 17px 'Courier New';color: #9e5b71;line-height: 19px;}
.ft107{font: 11px 'Courier New';color: #2b91af;line-height: 16px;}
.ft108{font: 11px 'Courier New';line-height: 16px;}
.ft109{font: 11px 'Courier New';color: #a31515;line-height: 16px;}
.ft110{font: 11px 'Courier New';color: #9e5b71;line-height: 16px;}
.ft111{font: 11px 'Courier New';color: #008000;line-height: 16px;}
.ft112{font: 11px 'Courier New';color: #2b91af;line-height: 18px;}
.ft113{font: 11px 'Courier New';color: #a31515;line-height: 18px;}
.ft114{font: 11px 'Courier New';line-height: 18px;}
.ft115{font: 12px 'Courier New';color: #2b91af;line-height: 15px;}
.ft116{font: 12px 'Courier New';line-height: 15px;}
.ft117{font: 12px 'Courier New';color: #a31515;line-height: 15px;}
.ft118{font: 12px 'Courier New';color: #9e5b71;line-height: 15px;}
.ft119{font: 12px 'Courier New';color: #008000;line-height: 15px;}
.ft120{font: 18px 'Courier New';color: #2b91af;line-height: 20px;}
.ft121{font: 18px 'Courier New';color: #a31515;line-height: 20px;}
.ft122{font: 18px 'Courier New';line-height: 20px;}
.ft123{font: 12px 'Courier New';color: #008000;line-height: 16px;}
.ft124{font: 19px 'Courier New';color: #2b91af;line-height: 14px;}
.ft125{font: 19px 'Courier New';color: #9e5b71;line-height: 14px;}
.ft126{font: 19px 'Courier New';color: #a31515;line-height: 14px;}
.ft127{font: 19px 'Courier New';color: #2b91af;line-height: 13px;}
.ft128{font: 19px 'Courier New';line-height: 13px;}
.ft129{font: 18px 'Courier New';line-height: 20px;position: relative; bottom: -13px;}

.p0{text-align: center;padding-right: 109px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 70px;padding-right: 132px;margin-top: 5px;margin-bottom: 0px;text-indent: -41px;}
.p2{text-align: left;padding-left: 146px;padding-right: 130px;margin-top: 3px;margin-bottom: 0px;text-indent: -124px;}
.p3{text-align: left;padding-left: 1px;padding-right: 110px;margin-top: 114px;margin-bottom: 0px;text-indent: 151px;}
.p4{text-align: left;padding-left: 382px;margin-top: 117px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 382px;margin-top: 11px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 382px;margin-top: 12px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 382px;margin-top: 43px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 382px;padding-right: 150px;margin-top: 11px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 382px;padding-right: 123px;margin-top: 3px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 311px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-right: 39px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: justify;padding-left: 28px;margin-top: 2px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 47px;padding-right: 46px;margin-top: 14px;margin-bottom: 0px;text-indent: -19px;}
.p15{text-align: justify;padding-left: 28px;margin-top: 5px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 28px;margin-top: 13px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 47px;padding-right: 50px;margin-top: 13px;margin-bottom: 0px;text-indent: -19px;}
.p18{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: right;padding-right: 270px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;padding-left: 282px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;padding-right: 38px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: left;padding-left: 250px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 39px;margin-top: 65px;margin-bottom: 0px;text-indent: 47px;}
.p25{text-align: left;padding-left: 233px;margin-top: 196px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 39px;margin-top: 38px;margin-bottom: 0px;text-indent: 47px;}
.p27{text-align: left;padding-left: 211px;margin-top: 395px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: left;padding-left: 216px;margin-top: 164px;margin-bottom: 0px;}
.p30{text-align: justify;padding-right: 38px;margin-top: 38px;margin-bottom: 0px;text-indent: 47px;}
.p31{text-align: left;padding-left: 179px;margin-top: 517px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 246px;margin-top: 86px;margin-bottom: 0px;}
.p34{text-align: left;padding-right: 39px;margin-top: 44px;margin-bottom: 0px;text-indent: 47px;}
.p35{text-align: left;padding-left: 249px;margin-top: 421px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 190px;margin-top: 222px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 47px;padding-right: 36px;margin-top: 60px;margin-bottom: 0px;}
.p38{text-align: justify;padding-right: 39px;margin-top: 14px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 47px;margin-top: 19px;margin-bottom: 0px;}
.p40{text-align: justify;padding-right: 36px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p41{text-align: justify;padding-right: 38px;margin-top: 14px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 66px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;margin-top: 307px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 164px;margin-top: 63px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 293px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: justify;padding-right: 38px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p47{text-align: left;padding-left: 281px;padding-right: 268px;margin-top: 10px;margin-bottom: 0px;text-indent: 4px;}
.p48{text-align: left;margin-top: 27px;margin-bottom: 0px;}
.p49{text-align: left;padding-right: 444px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 28px;padding-right: 430px;margin-top: 0px;margin-bottom: 0px;text-indent: -28px;}
.p51{text-align: justify;padding-left: 56px;padding-right: 528px;margin-top: 0px;margin-bottom: 0px;text-indent: -28px;}
.p52{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: justify;padding-left: 28px;margin-top: 6px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 112px;margin-top: 33px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: left;padding-left: 39px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p58{text-align: left;padding-left: 114px;padding-right: 514px;margin-top: 9px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 114px;margin-top: 0px;margin-bottom: 0px;}
.p60{text-align: justify;padding-left: 142px;margin-top: 6px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 170px;padding-right: 254px;margin-top: 15px;margin-bottom: 0px;}
.p62{text-align: right;padding-right: 174px;margin-top: 4px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 170px;margin-top: 2px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 170px;padding-right: 282px;margin-top: 3px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 56px;margin-top: 0px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 56px;margin-top: 4px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 56px;padding-right: 317px;margin-top: 2px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 56px;padding-right: 120px;margin-top: 2px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 56px;padding-right: 296px;margin-top: 1px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 56px;margin-top: 2px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 56px;padding-right: 500px;margin-top: 4px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 242px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 372px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 221px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 294px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 287px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 259px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 330px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 161px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 162px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 133px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 295px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 323px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 274px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 527px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 520px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 471px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 267px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 302px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 393px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 365px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 327px;vertical-align: bottom;}

.tr0{height: 32px;}
.tr1{height: 33px;}
.tr2{height: 30px;}
.tr3{height: 29px;}
.tr4{height: 28px;}
.tr5{height: 14px;}
.tr6{height: 26px;}
.tr7{height: 18px;}
.tr8{height: 12px;}
.tr9{height: 25px;}
.tr10{height: 19px;}
.tr11{height: 31px;}
.tr12{height: 11px;}
.tr13{height: 9px;}
.tr14{height: 16px;}
.tr15{height: 21px;}
.tr16{height: 7px;}
.tr17{height: 22px;}
.tr18{height: 23px;}
.tr19{height: 42px;}
.tr20{height: 39px;}
.tr21{height: 27px;}
.tr22{height: 13px;}

.t0{width: 614px;font: 7px 'Times New Roman';}
.t1{width: 294px;margin-top: 1px;font: 19px 'Courier New';}
.t2{width: 330px;margin-left: 28px;margin-top: 20px;font: 11px 'Courier New';}
.t3{width: 358px;font: 19px 'Courier New';}
.t4{width: 527px;margin-top: 4px;font: 19px 'Courier New';}
.t5{width: 302px;font: 12px 'Courier New';}
.t6{width: 400px;margin-left: 114px;font: 19px 'Courier New';}

